UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

AR# 29655

9.1i EDK - Ultracontroller II genmcs.pl generates errors in XMD

Description

Ultracontroller II XMD script provides erroneous results in EDK 9.1i.

Solution

Changes were made to XMD in EDK 9.1i. The EDK 8.2i genmcs.pl script will not work with EDK 9.1i. This is specific to the Ultracontroller-2. The updated Ultracontroller-2 design can be downloaded from the following link:

http://www.xilinx.com/txpatches/pub/applications/xapp/uc2_1ppc_ml403_vhdl_prom_edk91isp2.zip

AR# 29655
Date Created 01/03/2008
Last Updated 12/15/2012
Status Active
Type General Article